Subject: linux-next: manual merge of the drm-misc tree with the pmdomain tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 29 Aug 2024 11:00:20 +1000

Hi all,

Today's linux-next merge of the drm-misc tree got a conflict in:

  drivers/gpu/drm/tegra/gr3d.c

between commit:

  606cb5b75827 ("drm/tegra: gr3d: Convert into devm_pm_domain_attach_list()")

from the pmdomain tree and commit:

  f790b5c09665 ("drm/tegra: gr3d: Convert into dev_pm_domain_attach|detach_list()")

from the drm-misc tree.

I fixed it up (I just used the former) and can carry the fix as
necessary. This is now fixed as far as linux-next is concerned, but any
non trivial conflicts should be mentioned to your upstream maintainer
when your tree is submitted for merging.  You may also want to consider
cooperating with the maintainer of the conflicting tree to minimise any
particularly complex conflicts.

-- 
Cheers,
Stephen Rothwell